Subject: Linux-Activists - DOC Channel digest. 93-1-28-21:33
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Mon, 1 Mar 1993 01:57:02 +0200

Topics:
	 Section 5 man pages

----------------------------------------------------------------------

From: Steven Bairstow <[email-masked]>
Subject: Section 5 man pages
Date: Sun, 28 Feb 1993 23:25:58 +0200

I'll be glad to start work on section 5 man pages if someone would send me 
the agreed upon template for Linux man pages. I'll also offer my machine as 
a home for anyone else who wants to work on them. It's not much but it is on 
the internet. Of course class work takes priority, I do want to graduate 
before I am older than my teachers.

			Steve

------------------------------

End of DOC Digest
*****************
-------